Subject: Agenda and slides from TRADE WG meeting in Adelaide

From: Eastlake Donald-LDE008 <[email-masked]>
Date: Mon, 10 Apr 2000 17:20:47 -0400

Here are my slides from the meeting.  I'll be sending these, the minutes I
previously posted, and the DRT slides in for the IETF proceedings.

Donald
 <<AdelaideTRADEb.ppt>>